XmCreateDrawingArea(3)

NAME
XmCreateDrawingArea — The DrawingArea widget creation function

SYNOPSIS

#include <Xm/DrawingA.h>
Widget XmCreateDrawingArea(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateDrawingArea creates an instance of a DrawingArea widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of DrawingArea and its associated resources, see XmDrawingArea(3).

RETURN

Returns the DrawingArea widget ID.

RELATED

XmDrawingArea(3).